﻿

#footerShowMoreBtn .fa {
        margin-right: 5px;
    }

/*shop main menu control*/

.shop-link-area {
    margin-bottom: 12px;
    margin-top:5px;
}

.shop-for {
    font-weight: bold;
    cursor: pointer;
    display: none;
}

.shop-for a {
    color: #000;
}

.shop-link-cont {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

a.shop-link {
    width: 100%;
    font-weight: bold;
    padding: 5px 0;
}
.shop-link-cont a.active{
    background-color: #EE2A24;
    border: 1px solid #EE2A24;
    color: #fff;
    font-weight: bold;
}

.shop-link-divider {
    border-bottom: 1px solid #d3d3d3;
    height: 1px;
    margin-left: -10px;
    margin-right: -10px;
    padding-top: 10px;
}

.comingsoon {
    background-color: #F3F1ED !important;
    color: #a9a9a9 !important;
    border: 1px solid #d3d3d3 !important;
    font-weight: normal !important;
}

.chevron-up {
    float: right;
}

.chevron-down {
    float: right;
    display: none;
}
/*view/edit bundle*/
#BtnAddToCart {
    text-align: center;
}

.backLink {
    font-size: 18px;
    font-weight: 700;
}

/*register*/

.alreadyHaveAccount {
    margin-left: 10px;
}
/*sign in*/
.signinForm, .registerForm {
    margin-top: 20px;
}

#BtnSignIn, #BtnCreateAccount {
    float: right;
}

.signinForm .has-feedback .form-control-feedback, .registerForm .has-feedback .form-control-feedback {
    top: 25px;
    right: 0;
}
/*forgot password, create passsword*/
.forgot-password  {
    margin-bottom: 20px;
}
/*verify email*/
.verify-email{
    margin-bottom:20px;
}
/*bundles*/
#PanelProducts .products .product-title {
    font-size: 17px;
    font-weight: 700;
    padding: 10px;
    color: #fff;
    background-color: #EE2A24;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#panelProducts .product-title{
   min-height: 80px;
}
#PanelProducts .products .details {
    padding-bottom: 70px;
    padding: 15px;
    display: inline-block;
    position: static;
}

#PanelProducts .product-bg {
    min-height: inherit;
    margin-bottom: 20px;
}

#PanelProducts .details {
    min-height: 200px;
}

.package-info {
    min-height: 200px;
    color: #333;
}

/*products*/
#products-area {
    margin-top: 20px;
}

#PanelProducts {
    border: 1px solid #F3F1ED;
    border-radius: 10px;
    padding: 15px 10px;
    overflow: auto;
    margin-bottom: 15px;
    background-color: #F3F1ED;
}

#PanelProducts li {
        font-size: 13px;
        text-align: left;
        margin-left: -20px;
        color: black;
}

.package-info p {
    font-size: 13px;
    text-align: right;
}

.basket-total-row {
    padding: 0px 10px 10px 10px;
    margin-bottom: 20px;
}

.basket-item-bg {
    background-color: #F3F1ED;
    border-radius: 10px;
    padding: 0px 10px 10px 10px;
    margin-bottom: 15px;
}

.also-bought {
    background-color: #F3F1ED;
    border-radius: 10px;
    padding: 10px 15px 20px 5px;
    margin-bottom: 15px;
    margin-top: 50px;
}

.basket-summary-row {
    margin-bottom: 40px;
}

.also-bought-row {
    margin-bottom: 60px;
}

/*view basket*/
.view-basket-area {
    border: 1px solid #F3F1ED;
    border-radius: 10px;
    padding-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
    background-color: #F3F1ED;
    /*float:left;*/
    width: 100%;
}

.basket-header {
    font-weight: 700;
}

.basket-item {
    /*margin-top: 0px;
    border-top: 1px solid #dedede;
    padding-top: 15px;
    padding-bottom: 15px;
    overflow: auto;
    margin-bottom: 20px;*/
}

.basket-item .item-image img {
    /*max-width:150px;*/
    border-radius: 10px;
}

.basket-product-price {
    text-align: right;
}

.basket-subtotal {
    text-align: right;
}

.cart-control {
    /*margin-top: 10px;*/
    margin-left: -15px;
    padding:5px 15px 5px 15px;
    /*background-color:#fff;
    border-radius:5px;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    width: 115px;*/
    text-align:left;
}

.cart-control-icon {
    margin-left: 3px;
    display: inline !important;
    margin-top: 30px;
}

#LinkBtnRemoveBundle {
    margin-right: -7px;
}

.item-features h4 {
    margin-top: -5px;
}

.item-features span, .item-features ul {
    font-size: 13px;
}

.remove-item-from-basket:before {
    content: "\e014";
}

.basket-subtotal {
    text-align: right;
}

.basket-item-quantity, .basket-item-cost, .basket-item-remove {
    margin-bottom: 20px;
}

.invisible-label {
    display: none;
    font-weight: 700;
    margin-bottom: 5px;
}

#BtnContinueShopping {
    margin-bottom: 10px;
    margin-top: 10px;
}
/*Sign in with google button*/
#customBtn {
    display: inline-block;
    background: white;
    color: #444;
    width: 190px;
    border-radius: 5px;
    border: thin solid #888;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
}

    #customBtn:hover {
        cursor: pointer;
    }

span.label {
    font-family: serif;
    font-weight: normal;
}

span.icon {
    background: url('/i/sign-in/g-normal.png') transparent 5px 50% no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
}

span.buttonText {
    display: inline-block;
    vertical-align: middle;
    padding-left: 42px;
    padding-right: 42px;
    font-size: 14px;
    font-weight: bold;
}

/*Product view */
.productModal-bg {
    background-color: #F3F1ED;
    padding: 15px 10px;
    border-radius: 10px;
    border: 1px solid #d3d3d3;
    overflow: hidden;
}

#TxBxMailingNamesQuantity {
    height: 25px;
    width: 60px;
}

.mailForwardingFrequency {
    margin-left: 20px;
    margin-right: 20px;
}

#mailForwardingDeposit i {
    margin-right: 30px;
}

.productSubtotal {
    margin-top: 50px;
}

.TxBxDeposit {
    display: inline;
}

#MailForwadingFrequency {
    margin-left: 20px;
}

.BundleViewRdoBtnList label {
    margin-right: 10px;
    font-size: 14px;
}

#StoresDDL {
    display: none;
}

#CntPlcHdrContent_ctl00_RdoBtnLstPricing_1 label {
    font-size: 14px;
}

.pl15 {
    padding-left: 15px;
}

.ChBxProduct input {
    position: absolute;
}

.ChBxProduct label {
    margin-left: 20px;
}

.txbxServDeposit {
    margin-left: 12px;
    width: 92%;
}

.txbxDepositCurrency {
    float: left;
    margin-top: 10px;
}
/*complete details*/
.complete-details-bundle-title{
    margin: 10px 0;
}
.form-complete-details .formbg {
    margin: 15px !important;
    padding: 15px 35px;
}
.form-complete-details .formarea{
    padding-top:0;
}
/*my account area*/
.account-areas-grey .nav-tabs {
    border-bottom: none;
}
.complete-details-btnContinue{
    margin-bottom:20px;
}
.BtnSaveAccountDetails {
    float: right;
}

.account-edit-btn {
    display: inline;
    float: left;
}

.notLoggedInMessage {
    margin-top: 20px;
}
.form-complete-details .has-feedback .form-control-feedback{
    top:25px;
}
/*overview- account*/

.account-menu {
    margin: 40px 0 15px 0;
}

a.account-btn {
    display: block;
    width: 100%;
    text-align: center;
    color: #555;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 10px 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    line-height: 20px;
}

a.account-btn:hover {
    text-decoration: none;
    background-color: #555; /*#59697B;*/
    color: #fff;
}

a.account-btn.selected {
        color: #000;
        background-color: lightgray;
}

a.account-btn.selected:hover {
    color: #fff;
    background-color: #555; /*#59697B;*/
        }

.account-btn .fa {
    font-size: 30px;
}


#account-areas {
    margin-top: 20px;
    margin-bottom: 20px;
}

.tab-pane h2 .fa {
    margin-right: 5px;
}

.menu-account-area {
    color: white;
    background-color: inherit !Important;
}

.floatRight {
    float: right;
    margin-top: 10px;
    min-width: 81px;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: none !important;
    border: none;
}

.nav-tabs > li > a {
    border: none;
}

#home, #orders, #personal-details, #security-settings > div {
    margin-bottom: 20px;
}

.account-area, .mb20 {
    margin-bottom: 20px;
}

.tab-content {
    font-size: 16px;
}

/*end overview account*/

/*orders*/
#CntPlcHdrContent_ctl01_GVOrders, #CntPlcHdrContent_ctl01_GVOrders td, #CntPlcHdrContent_ctl01_GVAllOrders, #CntPlcHdrContent_ctl01_GVAllOrders td, .GV5Orders td {
    border: none;
}
/*end orders*/

/*personal details*/
#CntPlcHdrContent_ctl01_GVCustAddresses td {
    border: none;
}

#CntPlcHdrContent_ctl01_GVCustAddresses {
    margin-left: -10px;
    border: none;
}

.GVAddressCell {
    border: none;
    font-size: 14px;
}

#divEditPersonalDetails {
    display: none;
}

#LnkBtnEditCustDetails {
    margin-left: 10px;
}

#postcode_lookup #opc_dropdown, .postcode_lookup #opc_dropdown {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
    margin-bottom: 10px;
}

#postcode_lookup #opc_input, .postcode_lookup #opc_input {
    display: block;
    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: left;
}

#postcode_lookup #opc_button, .postcode_lookup #opc_button {
    display: inline-block;
    margin-bottom: 15px;
    float: right;
    width: 50%;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    color: #fff;
    background-color: #428bca;
    /*border-color: #357ebd;*/
    border: none;
}

#postcode_lookup #opc_dropdown {
    display: block;
    width: 100%;
}
/*end personal details*/

/*preferences*/
/*end preferences*/

/*security settings*/
.stacked-form {
    margin-bottom: 20px;
}
/*end security settings*/
.shop-links .col-md-2{
    width:14.2857%;
}

@media (max-width:1200px) {
    #PanelProducts .product-title{
        min-height: 110px;
    }
     #PanelProducts .package-info{
         min-height:275px;
     }
     #PanelProducts .package-info {
        min-height: 150px;
    }
      .shop-links .col-md-2{
            width: 17.285714%;
        }
}

@media (max-width:992px) {
    #PanelProducts .product-title {
        min-height: 65px;
    }
    .stages div {
        font-size: 12px !important;
    }

    .invisible-label {
        display: block;
    }

    .mr20 {
        margin-right: 20px;
    }
    /*account area- menu*/
    .account-areas-grey {
        /*margin-top: -53px;*/
    }

    .account-menu li {
        padding-top: 5px !important;
        font-size: 14px;
    }

        .account-menu li .fa {
            font-size: 20px;
        }

    .menu-account-area {
        /*padding: 10px 5px !important;*/
    }

    .basket-image-column {
        display: none;
    }
    .shop-links .col-md-2, .shop-links .col-sm-4{
            width: 33%;
    }
}

@media (max-width:767px) {
    .productModal-bg img {
        display: none;
    }
    #PanelProducts .package-info {
        min-height: 105px;
    }
    .smallScreen {
        display: block;
    }

    .bigScreen {
        display: none;
    }

    .smallScreen .fa {
        font-size: 20px;
    }

    .backToMainStore, .backToMainStoreIconBigScreen {
        display: none !important;
    }

    .backToMainStoreIcon {
        display: inline-block !important;
        font-size: 20px !important;
    }

    .loginarea {
        float: none;
    }

    .item-features h4 {
        margin-top: 5px;
    }

    /*account area- menu*/

    a.account-btn {
        font-size: 15px;
        line-height: 16px !important;
        height: 84px;
    }

    .shop-link-area {
        margin-top: 11px;
    }

    .shop-for {
        margin-top: 20px;
        display: block;
    }

    .shop-links {
        display: none;
    }

    .shop-link-divider {
        display: block;
    }
    .shop-links .col-md-2, .shop-links .col-sm-4{
            width: 100%;
    }
        
}

@media (max-width:640px) {
    .account-menu li {
        min-height: 87px;
    }
}

@media (max-width:480px) {

    body {
        margin-bottom: 20px;
    }

    a.nav-expander {
        top: 20px;
    }

    .loginarea {
        float: none;
    }

    .footer {
        bottom: -250px !important;
        height: 270px !important;
    }
    #PanelProducts .package-info {
        min-height: 150px;
    }
    /*view basket*/
    .header-hidden {
        display: block;
    }

    .cart-product-quantity {
        margin-right: 20px;
    }

    .basket-item {
        font-size: 12px;
    }

    .remove-from-cart {
        margin-top: 0;
    }
    /*account area- menu*/
    a.account-btn {
        font-size: 10px;
        line-height: 11px !important;
        height: 69px;
    }
    /*account-menu - personal details*/
    #personal-details .col-xs-6 {
        width: 100% !important;
    }
}
